include: '/templates/_common.gitlab-ci.yml'

image: ${CI_RENOVATE_IMAGE}

variables:
  CI_RENOVATE_IMAGE: renovate/renovate:32.52.2@sha256:1a82d35653792d3b653fb2327834334ad1cb8f843ba8c55ab3af0831b99adf23
